/*     64190 : 타이틀 텍스트      */
.title__64190__ {font-size:0}
.title__64190__ p {margin:0;padding:0}
.title__64190__ p:after {content:'';display:block;clear:both}
.title__64190__ p > span {display:block;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top}
.title__64190__ p .title {float:left;margin-right:10px}
.title__64190__ p .sub_text {overflow:hidden;position:relative;padding-left:10px;font-weight:normal;color:#777777}
.title__64190__ p .sub_text:before {content:'';position:absolute;top:0;left:0;bottom:0;width:1px;height:50%;margin:auto 0;background:#bbbbbb;font-size:0}

@media all and (min-width:1024px){
	.title__64190__ p > span {font-size:20px}
	.title__64190__ p .title {margin-right:12px}
	.title__64190__ p .sub_text {padding-left:12px}
}

/*     64189 : 실선      */
.solid_line__64189__ {display:block;position:relative;width:100%;height:20px}
.solid_line__64189__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__64189__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__64189__ {height:20px}
}

/*     651085 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__651085__ {overflow:hidden}
.pm-banner_responsive__651085__ * {box-sizing:border-box}
.pm-banner_responsive__651085__ ul {
	display:table;margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__651085__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__651085__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__651085__ ul li.clear {clear:both}
.pm-banner_responsive__651085__ ul li a {display:block;position:relative;color:#333}
.pm-banner_responsive__651085__ ul li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #bbbbbb;transition:all .2s ease;}
.pm-banner_responsive__651085__ ul li img {vertical-align:top;}
.pm-banner_responsive__651085__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

